.body {
      FONT-SIZE: 11px; 
      COLOR: #000000; 
      FONT-FAMILY: Verdana, Helvetica;
      MARGIN-LEFT: 10px;
      MARGIN-RIGHT: 10px

}
a:link {  FONT-WEIGHT: bold; color: #000000; text-decoration: none}
a:visited {FONT-WEIGHT: bold; color: #000000; text-decoration: none}
a:hover {FONT-WEIGHT: bold; color: #000000; background-color: #DDF885; text-decoration: none
}
 
.menuCell_1 
{
FONT-FAMILY: Verdana, Helvetica;
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
TEXT-TRANSFORM: uppercase; 
COLOR: #ffffff; 
BACKGROUND-COLOR: #52C489; 
TEXT-DECORATION: none
} 

.foot {
      FONT-WEIGHT: bold; 
      FONT-SIZE: 11px; 
      COLOR: #000000; 
      FONT-FAMILY: Verdana, Helvetica;
      MARGIN-LEFT: 10px;
      MARGIN-RIGHT: 10px

}
 
